List Wikipedia page backlinks
List the pages that link to or transclude a Wikipedia page.
Headers
Get your API keyAPI key (`sfk_...`)
Page title on the chosen edition, e.g. `Albert Einstein`, `C++` or `Talk:Barack Obama`. URL-encode it in the path.
Wikimedia edition code, e.g. `en`, `de`, `ja`, `simple` or `zh-min-nan`. Default: `en`.
Namespace id, e.g. `0` for articles or `14` for categories.
≥ -2 · ≤ 999
`links` for pages linking here, `transclusions` for pages transcluding it.
one of: links, transclusions
Rows per page, 1 to 500. Default: 50.
≥ 1 · ≤ 500
Cursor from `page.nextCursor` of the previous response. It only works with the same filters.
min 1 chars · max 2048 chars
Endpoint-specific response payload.
Whether the entity, page or data set exists. A missing entity is `not_found`; an existing entity with no rows is `found` with `empty: true`.
one of: found, not_found
Edition code.
Title.
Which relation the rows are.
one of: links, transclusions
Namespace filter.
Pages that link to or transclude the title.
Page id.
Namespace id.
Title.
Whether the page is a redirect.
Pagination state. `nextCursor` is null on the last page.
Whether another page is available.
Cursor to pass in the next request when more pages exist; null on the last page.
Whether the answer is a valid empty result rather than missing.
Metadata describing the request and billing outcome.
Unique request identifier for tracing this API call.
min 1 chars
Credits charged for this request.
≥ 0
Public API version that served the response.
one of: v1
Code example
curl "https://api.socialfetch.dev/v1/wikipedia/pages/Albert%20Einstein/backlinks" \
-H "x-api-key: YOUR_API_KEY"Responses
List Wikipedia page backlinks